.read-more-links:after{
        content: "\A0\A0 \2192";
        }
.invisible-link-divs{
	display:none;
	}
.next-results-link-divs{
	float:left;
	padding-left: 15px;
	}
.results-link-divs{
	float:left;
	padding-right: 5px;
	}
.results-link-divs a{
	font-weight:600;
	}
.tags-divs{
	padding-top:10px;
	}
.short-results-program-listing-image-divs img{
	width:95%;
	}
.short-results-program-listing-image-divs, .short-results-program-listing-info-divs{
	float:left;
	//width:45%;
	}
.short-results-no-results-divs{
	padding-bottom:10px;
	}
.short-results-program-listings-divs{
	width:92%;
	float:left;
	margin-top:8px;
	margin-bottom:8px;
	border: 2px solid;
	border-color: #F1F2EA;
	border-radius: 6px;
	}
.short-results-program-listing-info-divs{
	width:90%;
	padding-top:8px;
	padding-bottom:8px;
	padding: 15px;
	}
.session-title-links-divs{
	padding-bottom:10px;
	}
.session-title-links{
	font-size: 1.25em;
	color: #253746;
	font-family: "Merriweather", serif;
	text-align: center;
	font-weight: normal;
	}
.suitable-for-text-divs{
	float:left;
	padding-left:5px;
	}
.audience-indicator-divs{
	float:left;
	}
.next-meeting-date-divs{
	font-weight:600;
	}

/*
.location-official-name-divs{
	}

.program-title-and-location-divs, #program-title-and-location-title-div, .audience-search-form-divs, #audience-search-form-title-div, .next-meeting-date-divs, #next-meeting-date-title-div, .next-meeting-time-divs, #next-meeting-time-title-div{
	width:90%;
	}
*/

.how-to-register-divs, #how-to-register-title-div{
	margin-top: 10px;
	margin-bottom: 10px;
	}
.how-to-register-divs a{
	font-weight:600;
	}
.program-title-and-location-divs a{
	font-weight:600;
	}
#column-titles-div{
	background-color:#F1F1F1;
	padding-top:10px;
	padding-bottom:10px;
	}
#calendar-link-div{
	width:82%;
	padding-top:20px;
	}
/*
.short-results-nav-link-divs{
	float:left;
	}
*/
.results-column-title-divs{
	float:left;
	font-weight:bold;
	}
.clear-both{
	clear:both;
	}
.narrow-screen-line-break-divs{
	float:left;
	}
.how-to-register-line-break-divs{
	clear:both;
	}
.short-results-descriptions-divs{
	padding-top:10px;
	}
/*
@media screen and (max-width:600px) {
	.short-results-program-listings-divs
		width:90%;
		}
	}
@media screen and (max-width:3000px) {
        .narrow-screen-line-break-divs{
                clear:both;
                }
	.next-meeting-date-divs, .program-title-and-location-divs, .how-to-register-divs, .audience-search-form-divs, .next-meeting-time-divs, .tags-divs, .short-results-descriptions-divs{
		width:90%;
		padding-left:10px;
		padding-right:0px;
		}
	.how-to-register-divs{
		padding-top:10px;
		}
	.suitable-for-text-divs{
		float:left;
		padding-left:5px;
		}
	.audience-indicator-divs{
		float:left;
		}
	//.next-meeting-time-divs{
		//float:left;
		//padding-left:10px;
		//width:150px;
		//}
	//.audience-search-form-divs{
		//padding-left:10px;
		//}
	.short-results-program-listings-divs{
		border: 2px solid;
		border-color: #F1F2EA;
		border-radius: 6px;
		padding: 10px;
		margin: 10px;
		}
	#column-titles-div{
		display:none;
		}
	.how-to-register-line-break-divs{
		float:left;
		padding-left:5px;
		}
	}
*/

